###
###     EFFECT INI FILE
###
###
###     effect type     normal,multimap
###
    TYPE    normal
###
###     effect planes 1-2
###
    PLANES  2
###
###     effect tabs x y
###
    TAB1    inter/tab1y.dtf inter/tab1x.dtf
    TAB2    inter/tab2x.dtf inter/tab2y.dtf
###
###     effect  maps  1-4
###
    MAPS    2
###
###     effect  maps    MAP1-4
###
    MAP1    mapit/stars.pcy
    MAP2    mapit/map04.pcy
###
